uuid: 6416ebdd-f23b-467c-b758-66fc0502847c
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns_two_uneven
id: paragraph.bp_columns_two_uneven.created
field_name: created
entity_type: paragraph
bundle: bp_columns_two_uneven
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
